Bug 257292 - graphics/pecl-imagick : Bump to chase dependent library update
Summary: graphics/pecl-imagick : Bump to chase dependent library update
Status: Closed Overcome By Events
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Li-Wen Hsu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-07-20 02:31 UTC by Matt
Modified: 2021-07-20 04:17 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (mm)
koobs: maintainer-feedback? (thierry)


Attachments
Patch (285 bytes, patch)
2021-07-20 02:31 UTC, Matt
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Matt 2021-07-20 02:31:17 UTC
Created attachment 226562 [details]
Patch

When using portmaster, the upgrade of ImageMagick-nox11 from ports after 0605ef1bd0c27f1d637a79ce2cbb4255ce7e784b changes the shared library version of libMagickWand-6.so, but this doesn't trigger a re-build of php74-pecl-imagick.
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2021-07-20 02:39:08 UTC
^Triage: Request feedback from committer of related/originating bug 255818
Comment 2 Li-Wen Hsu freebsd_committer 2021-07-20 04:17:46 UTC
Port version has been updated in bug256557.